.search {
    width: 790px;
    height: 59px;
    border-radius: 21px;
    border: 2px solid #2f6be4;
    background-color: #ffffff;
}

.location {
    width: 357px;
    height: 59px;
    border-radius: 21px;
    border: 2px solid #2f6be4;
    background-color: #ffffff;
}

.form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}

.icon_cat {
    width: 70px;
    height: 70px;
    border-radius: 7px;
    border: 1px solid #2f6be4;
    background-color: #ffffff;
}

.card_input {
    width: 252px;
    height: 47px;
    border-radius: 5px;
    border: 1px solid #5f5b5b;
    background-color: #ffffff;
}